/* CSS Document */
/*reset*/
body { font-size: 14px; background: #fff; color: #333; word-break: break-all; word-wrap: break-word; font-family: arial,'pingfang sc',stheiti,"microsoft yahei", sans-serif; }

body, div, p, h2, h3, h4, p, form, ol, ul, li, dl, dt, dd, th, td { margin: 0; padding: 0; }

h2, h3, h4 { font-size: 100%; }

ol, ul { list-style-type: none; }

img { border: 0; vertical-align: top; }

table { border-collapse: collapse; }

a { color: #333; cursor: pointer; outline: none; text-decoration: none; }

em { color: #00a06a; font-style: normal; }

input { outline: none; font-size: 14px; font-family: arial,'pingfang sc',stheiti,"microsoft yahei", sans-serif; }

a:hover, a:hover em { text-decoration: underline; }

body { min-width: 1260px; background: #fffcfa; }

.header .banner { text-align: center; padding-top: 100px; text-align: center; max-width: 1260px; margin: 0 auto; }
.header .logo { position: absolute; left: 40px; top: 30px; }

.main { width: 960px; margin: 0 auto; }
.main .p1 { text-align: center; padding-top: 135px; text-align: center; }
.main .hd-list { padding-top: 46px; }
.main .vedio-box { position: relative; width: 960px; height: 540px; overflow: hidden; }
.main .vedio-box embed {  width:960px; height: 540px;}
.main .vedio-list { overflow: hidden; zoom: 1; padding-top: 30px; margin-left: -16px; }
.main .vedio-list a { width: 228px; height: 129px; overflow: hidden; float: left; margin-left: 16px; position: relative; }
.main .vedio-list a span { position: absolute; left: 0; top: 0; background: url(../images/bg_img.png?v=1) 0 0 repeat; display: none; width: 100%; height: 100%; }
.main .vedio-list a:hover span { display: block; }
.main .p2 { padding-top: 160px; }
.main .p3 { line-height: 40px; font-size: 30px; text-align: center; margin-top: 135px; padding-top: 32px; margin-bottom: 30px; height: 135px; background: url(../images/img_lb2.png?v=1) center 0 no-repeat; text-align: center; }
.main .p3 a { color: #55acee; text-decoration: underline; margin: 0 2px; }
.main .p5 { padding: 0 0 175px; text-align: center; }

.w1024 { min-width: 1004px; }
.w1024 .banner { width: 672px; }
.w1024 .main { width: 512px; }
.w1024 .main .p1 { padding-top: 50px; width: 512px; }
.w1024 .main .p2 { padding-top: 60px; }
.w1024 .main .p3 { background: url(../images/img_lb2_v1.png?v=1) center 0 no-repeat; font-size: 18px; line-height: 20px; padding-top: 15px; margin: 50px 0; height: 80px; }
.w1024 .main .vedio-list a { width: 116px; height: 70px; }
.w1024 .main .vedio-box { width: 512px; height: 288px; }
.w1024 .main .vedio-list { padding-top: 15px; }
.w1024 .main .vedio-box embed {  width:512px; height: 288px;}
